### Method

# WebKitWebProcessExtension ScriptWorld get_name

#### Declaration [src]

    const char*
    webkit_script_world_get_name (
      WebKitScriptWorld* world
    )

#### Description [src]

Get the name of a `WebKitScriptWorld`.

Available since: | 2.22

#### Return value

Returns: | `const char*`
| The name of `world`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.